/* No comment provided by engineer. */
"Cash Account" = "Bargeldkonto";

/* No comment provided by engineer. */
"Deposit" = "Gutschrift";

/* No comment provided by engineer. */
"Withdrawal" = "Belastung";



